@charset "UTF-8";
* {
	margin:0;padding:0;border:0;outline: 0;font-style:normal;font-size:16px;font-weight:normal;text-decoration:none;list-style: outside;position:relative;zoom:1;box-sizing: border-box;}
html {
	scroll-behavior: smooth;}
body {
	font-family: "Noto Sans JP", sans-serif;
	height: 100%;
	width: 100%;
	text-align:left;
	line-height: 1.8;
	color:#25324A;
}
/* remember to highlight inserts somehow! */
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;}
/* clearfix */
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}
/* オリジナル */
#wrapper {
	position:relative;
	max-width:1300px;
	margin:0 auto 0 auto;
	overflow:hidden;}
* html body {overflow:auto;}
#wrapper-inner {
	position:relative;
	width:100%;
	margin:0 auto 0 auto;
	overflow:hidden;}
#contents {
	display: flex;
	width:100%;
	box-sizing: border-box;
	padding:0 1em;}
.content {
	flex: 1;
	padding: 3em 3em 2em 0;}
.content_inner {
	margin: 0 0 1em 0;
}
#top-bar {
	width:100%;
	height:17px;
	background:#405377;
	border-bottom: solid 4px #ffb94b;}
#top-bar-inner {
	color:#fff;
	position:relative;
	max-width:1300px;
	margin:0 auto 0 auto;
	padding:0px 0 0 0;
	overflow:hidden;}
p {margin-bottom: 0.6em;}
	
/* ▼ヘッダー▼ */
#header {
	width:100%;
	/* height:250px; */
	margin: 0 auto;
	background:#fff;}
#page01 #header {
	/* height:450px; */
	background:#aaa;}
#header #logo {
	position:absolute;
	z-index:9999;
	top:10px;
	max-width: 60%;
}
.logo {
	filter: drop-shadow(0px 0px 3px #fff);
	width: min(500px, 70%);
	padding: 0 1em;
}
#header #header-wave {
	position:absolute;
	z-index:9998;
	top:0px;
	left:0px;
	width:900px;
	height:100px;
	background:url("../images/header-wave.png");
	overflow:hidden;}
/* ▲ヘッダー▲ */
/* ▼メインメニュー▼ */
#main-menu {
	width:100%;
	padding: 0 0;
	margin: 0 0 0 0;
	background:#405377;
	border-top: solid 1px #7189b5;}
#main-menu ul {
	display: flex;
	max-width: 1300px;
	margin:0 auto;}
#main-menu li {
	flex: auto;
	list-style-type: none;}
#main-menu li>a {
	display:block;
	padding: 0.7em 0.5em;
	text-align: center;
	font-weight: bold;
	color: #fff;
	transition: all 0.3s;}
	
#main-menu li>a:hover {
	background: #65799E;
}
#main-menu li>a.current {
	background: #DB8700;
}
#side-menu2 {
	margin-bottom: 1em;}
#side-menu2 > li > a {
	display: block;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #bbb;
	text-decoration: none;
	padding: 1em 0 1em 1.6em;
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 1px #3b4b66, 1px -1px 1px #3b4b66, -1px 1px 1px #3b4b66, -1px -1px 1px #3b4b66;
	background-color: #CBD9EC;
	transition: all 0.3s;
}
#side-menu2 > li > a::before {
	display: block;
	position:absolute;
	left: -4px;
	top: 1em;
	text-shadow: none;
	content: "▶";
	color: #fff;
}
#side-menu2 > li > a:hover {
	background-color: #e6f4ff;
}
#side-menu2 > li > a.current {
	background-color: #db8700;
}
/* ▲メインメニュー▲ */
	
/* ▼フッター▼ */
#footer {
	position:relative;
	width:100%;
	background:#405377;
	border-top: solid 4px #ffb94b;
	padding: 3em 2em;}
#footer-inner {
	color:#fff;
	position:relative;
	max-width:1300px;
	margin:0 auto 0 auto;
	overflow:hidden;}
#footer-menu {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	gap: 3em;
	margin: 0 0 2em 0;
}
#footer-menu > * {flex: 1;} 
#footer-menu li {
	list-style-type: none;
}
#footer-menu li a {
	display:block;
	width:100%;
	color:#fff;}
#footer-menu li a:hover {
	color:#fff;
	text-indent:2px;
	background-color:#586C91;
	text-decoration:underline;}
#footer-menu1 {}
#footer-menu2 {}
#footer-menu3 {}
#copyright {
	float:left;
	color:#97A7C4;
	font-size:1em;}
.sub-navi {
	float:right;
	margin-right:5px;}
.sub-navi a {
	color:#97A7C4;
	font-size:1em;}
.sub-navi a:hover {
	color:#fff;}
/* ▲フッター▲ */
img {max-width: 100%;}
img.right {
	float:right;
	margin-left:20px;}
img.left{
	float:left;
	margin-right:20px;}
.img-top-margin {
	margin-top:7px;}
.right {
	text-align:right;}
.left {
	text-align:left;}
#contents a {
	color:#000;
	text-decoration:underline;}
.heading1 {
	width:660px;
	height:30px;
	margin:10px 0 15px 0;
	overflow:hidden;}
.heading2 {
	width:660px;
	height:80px;
	margin:10px 0 15px 0;
	overflow:hidden;}
.heading3 {
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px 30px;}
.heading4 {
	font-size:1.2em;
	font-weight:bold;
	margin:1.5em 0 0.7em 0;}
.heading5 {
	padding:0.5em 1em;
	border-radius:5px;
	background:#3280AE;
	color:#fff;
	font-size:1.3em;
	font-weight:bold;
	margin:2em 0 0 0;}
.heading6 {
	font-size:1.2em;
	font-weight:bold;
	margin:1.5em 0 0.7em 0;
	padding:0 0 0.3em 0;
	border-bottom:1px dotted #bbb;
	line-height: 1.6;}
.heading7 {
	padding:0.7em 1em;
	border-radius:5px;
	background:#3280AE;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	margin:2em 0 1em 0;}
.heading8 {
	font-size:1.1em;
	font-weight:bold;
	margin:1em 0 1em 0;
	border-bottom:1px dotted #bbb;}
.heading9 {
	width:660px;
	height:120px;
	margin:10px 0 15px 0;
	overflow:hidden;}
.color0 {
	color:#405377;}	
.color1 {
	color:#3280AE;}
.color2 {
	color:#AD3131;}
#contents a.moushikomi-button {
	display:block;
	float:right;
	padding:1em 1.5em;
	background:#DB8700;
	text-decoration:none;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	border-radius:1em;
	border:solid #ddd;
	border-width:0 3px 3px 0;
	margin:4em 0 2em 0;}
#contents a.moushikomi-button:hover {
	background:#FC9900;}
	
.point {
	padding:0 0 0 14em;
	margin:0 0 3em 0;}
.point div {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 2em;
	line-height: 4em;
	color: #CAD9EC;
}
.point div span {
	font-size: 5em;
}

/* #point1 {background:url("../images/index-point_10.jpg") no-repeat;}

#point2 {background:url("../images/index-point_17.jpg") no-repeat;}

#point3 {background:url("../images/index-point_21.jpg") no-repeat;}

#point4 {background:url("../images/index-point_25.jpg") no-repeat;} */

#contents .content-box {
	margin:0 0 3em 0;
	padding:20px;
	border:1px solid #CBD9EC;}

#index-news {
	width:100%;
	margin:0 0 3em 0;
	padding: 1em;
	border: 3px solid #3E546E;
	border-radius: 1em;
	background-color: #F3FDFF;
	box-shadow: inset 1px 3px 3px rgba(0,0,0,0.2);}
#news-source p {
	line-height:1.8;
	margin:0 0 5px 0;}
#news-source h3 {
	margin:0;
	font-weight:bold;}
#index-insta {
	float:right;
	width:260px;
	margin:0 20px 0 0;}
#index-blog {
	float:right;
	width:245px;
	margin:0 20px 0 0;}
#index-blog li{
	list-style-type:disc;}
#page-news p {
	margin:0 0 0 30px;}
#page-news  h3 {
	margin:20px 0 0 30px;
	font-weight:bold;}
.waku1 {
	width:660px;
	height:20px;
	background:url("../images/waku_01.jpg") no-repeat;}
.waku2 {
	width:100%;
	padding: 0;
	background:#F9F8F3;}
.waku2 h3 {
	color:#3280AE;
	font-size: 1em;
	font-weight:bold;}
.waku2 p {
	color:#3280AE;
	font-size:1em;}
.waku2 table {
	color:#3280AE;
	font-size:11px;
	margin:0 0 0 0;}
.waku2 table tr {
	border-bottom:1px dotted #bbb;}
.waku2 table tr:last-child {
	border-bottom:0px dotted #bbb;}
.waku2 table th,.waku2 table td {
	padding:1em;}
.waku2 table th {
	width:13em;
	font-weight:bold;
	padding:1em;}
#contents .waku2 p a {
	color:#3280AE;
	text-decoration:none;
	font-size:11px;}
#contents .waku2 p a:hover {
	color:#405377;
	text-decoration:underline;}	
.waku3 {
	width:660px;
	margin:0 0 20px 0;
	height:20px;
	background:url("../images/waku_03.jpg") no-repeat;}
.waku4 {
	width:660px;
	background:url("../images/waku_02.jpg") repeat-y;}
.waku4 h3 {
	width:590px;
	color:#AD3131;
	font-size:11px;
	font-weight:bold;
	margin:0 10px 0 50px;}
.waku4 p {
	width:590px;
	color:#AD3131;
	font-size:11px;
	margin:0 10px 0 70px;}
#contents .waku4 p a {
	color:#AD3131;
	text-decoration:none;
	font-size:11px;}
#contents .waku4 p a:hover {
	color:#405377;
	text-decoration:underline;}
.waku5 {
	margin-bottom: 1.6em;
	padding:1.2em 2em 2em;
	background:#F9F8F3;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
	border-radius: 1em;}
.waku5 h3 {
	color:#3280AE;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom: 1em;
	border-bottom:1px dotted #3280AE;}
.waku5 p {
	color:#3280AE;}
#contents .waku5 p a.button {
	display:inline-block;
	padding:3px;
	font-weight:bold;
	color:#405377;}
#contents .waku5 p a.button:hover {
	background:#eee;
	color:#405377;}
.waku6 {
	width:660px;
	margin:0 0 0 0;
	height:20px;
	background:url("../images/waku_03.jpg") no-repeat;}
ol.fukusou {
	margin:0 0 0 1em;}
ol.fukusou li {
	list-style-type:decimal;
	margin-bottom: 0.7em;}
.fukusou-variations {
	margin:0.5em 0 2em 0;
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
	justify-content: space-between;
	width:100%;}
.fukusou-variations>div,.fukusou-variations>div span {
	width: calc(50% - 0.5em);}
ol.mochimono {
	margin:1em 0 0 1em;}
ol.mochimono li {
	list-style-type:decimal;
	margin-bottom: 0.7em;}
.riverkayak-photo-box {
	width:650px;}
.riverkayak-photo-box img {	
	margin:0 15px 0 0;}
.hosoku {
	font-size:0.8em;
	padding-left:1em;
	text-indent:-1em;}
.kome {
	padding-left:1em;
	text-indent:-1em;
	margin-bottom: 0.5em;}
}
.beginner-step {
	width:650px;
	margin:10px 0 10px 30px;}
/* .beginner-step-box {
	width:160px;
	margin-right:20px;
	float:left;} */
/* .beginner-step-box2 {
	width:30px;
	margin-right:20px;
	float:left;} */
	
.course-image {
	display:block;
	/* width:320px; */
	margin-right: 1em;
	float:left;}
.course-image img {
	width: 300px;
	max-width: 100%;
}
#sitemap-list {
	margin:1em 1em 1em 3em;}
#sitemap-list  ul{
	margin:0 0 0 30px;}
#contents #sitemap-list li{
	font-size:16px;
	margin:20px 0 20px 0;}
	
#links dl {
	margin:0 0 0 1em;}	
#links dt a{
	font-weight:bold;
	color:#444;}
#links dd {
	margin:0 0 5px 10px;
	font-size:11px;}
	
#page06 .content h3:hover{
	cursor : pointer;
	background:#eee;}
	
.tokusyou-table {
	color:#3280AE;
	font-size:11px;
	margin:0 0 0 0;}
.tokusyou-table tr {
	border-bottom:1px dotted #bbb;}
.tokusyou-table th,.tokusyou-table td {
	padding:3px 0;}
.tokusyou-table th {
	width:13em;
	font-weight:bold;
	padding-right:10px;}
	
	
/* サイドバー */
#side-bar {
	position:relative;
	float:right;
	width:240px;
	margin:0 0;
	padding: 0;
	/* border-radius: 1em; */
	overflow:hidden;
	background: #CBD9EC;} 
#side-bar #side-menu li {
	height:40px;
	width:210px;
	overflow:hidden;}
#side-bar #side-menu li>a {
	display:block;
	height:40px;
	width:210px;
	padding-top:40px;
	display: inline-block;
	overflow:hidden;}

#side-bar-news {
	margin: 1em 1em 0.3em 1em;
	font-weight: bold;
	font-size: 1.2em;
	color: var(--color0);
}

#side-bar-news-inner {
	background-color: #F3FDFF;
	border: solid 2px #435178;
	border-radius: 0.5em;
	line-height:1.7;
	margin:0 1em 0 1em;
	padding:1em;}
#side-bar-news-inner h3 {
	font-weight:bold;}
#side-bar-news3 {
	width:210px;
	height:20px;
	overflow:hidden;
	text-indent:-640px;
	background:url("../images/side-bar_news3.jpg") no-repeat 0 -10px;}
#side-bar-blog {
	width:210px;
	height:170px;
	overflow:hidden;}
#side-bar-blog a {
	display:block;
	width:210px;
	background:url("../images/side-bar_blog.jpg") no-repeat;
	padding:170px 0 0 0;}
#side-bar-blog a:hover {
	background-position:-210px -1px;}
#side-bar-glamping {
	width:210px;
	height:170px;
	overflow:hidden;}
#side-bar-glamping a {
	display:block;
	width:210px;
	background:url("../images/side-bar_glamping.jpg") no-repeat;
	padding:170px 0 0 0;}
#side-bar-glamping a:hover {
	background-position:0 -1px;}
#side-bar-link {
	width:210px;
	height:40px;
	overflow:hidden;
	text-indent:-640px;
	background:url("../images/side-bar_link.jpg") no-repeat;}
#index-link {
	margin:0 28px 20px 30px;}
#index-link dt {
	font-weight:bold;
	margin:10px 0 0 0;
	line-height:1.6;}
#index-link dd {
	font-size:0.8em;
	line-height:1.6;}
/* サイドバー */
/*  light-box  */
/* #gallery {
	width:100%;} */
#gallery a {
	max-width: 100px;
}
#gallery a img {
	object-fit: cover;
	display:block
}
/*  light-box  */
/* wp */
.post > header, .post > footer, .post .entry-content, .page-header {
	margin-left:30px!important;}
.basebreadcrumb, nav, .comments-area {
	margin-left:30px!important;
	margin-bottom:30px!important;}
.post p {
	margin-left:0;}
.post ul li {
	margin-left:30px;}
.post ol li {
	margin-left:30px;
	list-style-type:decimal;}
.post .entry-title {
    border: solid #415474;
	border-width: 0 0 2px 0;
	line-height:1.4;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
	padding:5px 0;
	color: #25324A!important;
	background-color: #fff!important;}
.post .entry-title a {
	text-decoration:none!important;
	color: #25324A!important;
    font-size: 18px;
    font-weight: bold;}
.post .entry-meta {
	color: #25324A!important;
    font-size: 13px;
    font-weight: bold;}
.post header {
	padding-bottom:20px;}
.post img.alignleft {
	float:left;
	margin-right:1em;}
.post img.alignright {
	float:right;
	margin-left:1em;}
.post img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;}
.post blockquote {
	background:#f7f7f7;
	border-radius:5px;
	padding:1em;
	margin-bottom:1em;}
.post h1, .post h1 a, .post h1 span {
	font-size:20px;}
.page-title {
	font-size:2em;
	margin:0 0 20px 0;}
.page-title * {
	font-size:inherit;}
article {
	padding:0 0 40px 0;}
aside {
	margin:0 20px 20px 20px;}
aside li {
	margin-left:20px;}
.nav-previous > a, .nav-next > a {
	display:block;
	border-radius:10px;
	padding:10px;
	margin-bottom:10px;
	background-color:#eee;}
.nav-next > a {
	text-align:right;}
.nav-previous > a:hover, .nav-next > a:hover {
	background-color:#bbb;}
.widget-title {
	font-weight:bold;}
/* wp */

/* 共通 */
.margin-top10 {margin-top:10px!important;}
.margin-top20 {margin-top:20px!important;}
.margin-top30 {margin-top:30px!important;}
.margin-right10 {margin-right:10px!important;}
.margin-right20 {margin-right:20px!important;}
.margin-right30 {margin-right:30px!important;}
.margin-left10 {margin-left:10px!important;}
.margin-left20 {margin-left:20px!important;}
.margin-left30 {margin-left:30px!important;}
.margin-bottom10 {margin-bottom:10px!important;}
.margin-bottom20 {margin-bottom:20px!important;}
.margin-bottom30 {margin-bottom:30px!important;}
.padding-top10 {padding-top:10px!important;}
.padding-top20 {padding-top:20px!important;}
.padding-top30 {padding-top:30px!important;}
.padding-right10 {padding-right:10px!important;}
.padding-right20 {padding-right:20px!important;}
.padding-right30 {padding-right:30px!important;}
.padding-left10 {padding-left:10px!important;}
.padding-left20 {padding-left:20px!important;}
.padding-left30 {padding-left:30px!important;}
.padding-bottom10 {padding-bottom:10px!important;}
.padding-bottom20 {padding-bottom:20px!important;}
.padding-bottom30 {padding-bottom:30px!important;}
.float-left {float:left;}
.float-right {float:right;}

/* 2024-04-05 */
.mt05em {margin-top: 0.5em;}
.mt1em {margin-top: 1em;}
.mb03em {margin-bottom: 0.3em;}
.mb05em {margin-bottom: 0.5em;}
.mb1em {margin-bottom: 1em;}
.mb2em {margin-bottom: 2em;}
.mb3em {margin-bottom: 3em;}
.mb4em {margin-bottom: 4em;}
.mr05em {margin-right: 0.5em;}
.mr1em {margin-right: 1em;}
.ml05em {margin-left: 0.5em;}
.ml1em {margin-left: 1em;}
.miauto {margin-inline: auto;}
.pl1em {padding-left: 1em;}
.pl2em {padding-left: 2em;}
.lh13 {line-height: 1.3;}
.bold {font-weight: bold;}

.inline-block {display: inline-block;}
.flex {display: flex;}
.flex_column {flex-direction: column;}
.flex_start {align-items: flex-start;}
.flex_center {justify-content: center;}
.grow1 {flex-grow: 1;}
.shrink1 {flex-shrink: 1;}
.flex_1 > * {flex: 1;}
.wrap {flex-wrap: wrap;}
.w25g1 {width: calc(25% - 0.75em);}
.w50 {width: 50%;}
.w100 {width: 100%;}
.max50 {max-width: 50%;}
.gap05 {gap: 0.5em;}
.gap1 {gap: 1em;}
.gap2 {gap: 2em;}
:root {
	--color0: #333;
	--color1: #357FA6;
	--color2: #dddddd;
	--color3: #4967A1;
	--color4: #fff;
}
.fs08 {font-size: 0.8em;}
.fs09 {font-size: 0.9em;}
.fs10 {font-size: 1em;}
.fs12 {font-size: 1.2em;}
.fs13 {font-size: 1.3em;}
.fs14 {font-size: 1.4em;}
.fs16 {font-size: 1.6em;}
.heading10 {
	font-size: 1.6em;
	color: var(--color1);
	font-weight: bold;
	/* margin: 0 0 0 0; */
	line-height: 1.5;
}
.heading11 {
	font-size: 1.6em;
	color: var(--color0);
	font-weight: bold;
	margin: 0 0 0.5em 0;
	line-height: 1.6;
}
.heading12 {
	font-size: 1.6em;
	color: var(--color1);
	font-weight: bold;
	margin: 0 0 0.1em 0;
}
.heading13 {
	font-size: 1.5em;
	font-weight: normal;
	border-bottom: solid 1px #fff;
	margin: 0 0 0.8em 0;
}
.star {
	width: 1em;
	height: auto;
	display: inline-block;
	margin-right: -0.3em;
}
.star_box {
	display: inline-block;
	gap: 0.5em;
	border: solid 1px var(--color2);
	padding: 0.7em 1em;
	border-radius: 0.3em;
	box-shadow: 1px 1px 3px #ddd;
}
.tag1 {
	display: inline-block;
	background-color: var(--color3);
	color: var(--color4);
	text-align: center;
	height: 2em;
	border-radius: 0.6em;
	padding-top: 0;
	font-weight: bold;
}

/* 2024-04-24 */
.icons {
	display: flex;
	flex-wrap: wrap;
	gap: 0;
}
.icons img {
	width: 12.5%;
	/* margin-bottom: 0.2em; */
}

.max1300 {max-width: 1300px;}
.max1920 {max-width: 1920px;}
.margin_center {margin-inline: auto;}
.block {display: block;}
.ratio1 {aspect-ratio: 3 / 1.1;}
.fb_iframe {
	border:none;
	overflow:hidden;
	/* width: min(500px, 100%); */
	height: 420px;
}
.txt_center {
	text-align: center;
} 
.bgchange {
	background-image:url("../images/index-slide22.webp");
	/* background-size: contain; */
	background-repeat: no-repeat;
	animation: bgchanger 25s linear infinite;
	background-position-y: 40px;
	background-size: cover;
	background-position: center;
}
@keyframes bgchanger {
0%, 19% {background-image:url("../images/index-slide22.webp");}
20%, 39% {background-image:url("../images/index-slide25.webp");}
40%,59% {background-image:url("../images/index-slide20.webp");}
60%, 79% {background-image:url("../images/index-slide23.webp");}
80%, 99% {background-image:url("../images/index-slide24.webp");}
100% {background-image:url("../images/index-slide22.webp");}
}
.pagetop {
    height: 30px;
    width: 30px;
    position: fixed;
    right: 18px;
    bottom: 40px;
    background: rgba(255,255,255,0.5);
    border: solid 2px #405377;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #405377;
    border-right: 3px solid #405377;
    transform: translateY(20%) rotate(-45deg);
}
.lum-lightbox-inner img.lum-img {
	max-width: 100%;
  }
.prof * {
	font-size: 0.90em;
}
form#mailformpro input[type=text], form#mailformpro textarea, form#mailformpro select {
	width: 100%;
	padding: 0.6em;
	margin: 0.1em 0;
	box-sizing: border-box;
}
form#mailformpro input[type=submit], form#mailformpro  input[type=reset] {
	padding:0.5em 2em;
	margin: 1em 0.5em 0.5em 0 ;
	font-weight: 900;
	color: #fff;
	background-color: #DB8700;
	font-size: 1em;
	box-sizing: border-box;
	border-radius: 0.5em;
	cursor: pointer;
	box-shadow: 1px 1px 3px #555;
	transition: all 0.3s;
}
form#mailformpro input[type=submit]:hover {
	background-color: #f0a122;
	top: -1px;
}
form#mailformpro  input[type=reset] {
	color: #fff;
	float:right;
	background-color: #888;
}
div#mfp_overlay_inner {
	width: min(960px, 96%);
}
div.mfp_buttons {
	text-align: left;
}
div.mfp_buttons button#mfp_button_send, div.mfp_buttons button#mfp_button_cancel {
	padding:0.5em 2em;
	margin: 1em 0.5em 0.5em 0 ;
	font-weight: 900;
	color: #fff;
	background-color: #DB8700;
	font-size: 1em;
	box-sizing: border-box;
	border-radius: 0.5em;
	cursor: pointer;
	box-shadow: 1px 1px 3px #555;
	transition: all 0.3s;
}
div.mfp_buttons button#mfp_button_send:hover {
	background-color: #f0a122;
	top: -1px;
}
div.mfp_buttons button#mfp_button_cancel {
	color: #fff;
	float:right;
	background-color: #888;
}
table#mfp_confirm_table tr th, table#mfp_confirm_table tr td {
	font-size: 1em;
}
/* ハンバーガーメニュー start */
#ham_button {
    position: fixed;
    margin: 0;
    width: 32px;
    height: 28px;
    right: 18px;
    top: 12px;
    z-index: 10000;
    cursor:pointer;
}
#ham_button span {
    position: absolute;
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: #405377;
    border-radius: 4px;
    box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;
    /* border: solid 1px #fff; */
}
#ham_button span:nth-of-type(1) {top: 0;}
#ham_button span:nth-of-type(2) {top: 11px;}
#ham_button span:nth-of-type(3) {bottom: 0;}
#ham_button.opened span:nth-of-type(1) {transform: translateY(11px) rotate(-135deg);}
#ham_button.opened span:nth-of-type(2) {opacity: 0;}
#ham_button.opened span:nth-of-type(3) {transform: translateY(-11px) rotate(135deg);}
#ham_button.opened span {
    background-color: #405377;
    border: none;
	box-shadow: none;
}
#ham_button b {
	position: absolute;
	bottom: -2em;
	font-size: 0.7em;
	font-weight: 900;
	text-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;
}
#ham_button.opened b {
	display: none;
}
#ham_menu {
    position: fixed;
    overflow: auto;
    box-sizing: border-box;
    z-index: 9999;
    height: auto;
	max-height: 100dvh;
	overflow: auto;
    /* width: 100%; */
    background: #e0e8f3;
    top: -100%;
    right: 0;
    /* transition: .4s; */
    padding: 0.5em 1em 1.2em 1.2em;
    opacity: 0;
    transition: all 0.4s;
	border-radius: 0 0 0 0.5em;
}
#ham_bg {
    position: fixed;
    z-index: 9999;
    top:0;
    right:100%;
    width:100%;
    height:100dvh;
    background-color: rgba(0,0,0,0.5);
    opacity: 0;
    transition: opacity 0.4s;
}
#ham_button.opened ~ #ham_menu,#ham_button.opened ~ #ham_bg {
    top: 0;
    right: 0;
    opacity: 1;
}
#ham_menu a {
    display: block;
    font-size: 1em;
    text-decoration: none;
    font-weight: 800;
    color: #405377;
    padding-block: 0.2em;
    margin: 0.1em 0;
    border-bottom: solid 1px #8096bd;
	transition: all 0.2s;
}
#ham_menu a:hover {
	background-color: #fff;
}
#ham_menu a.current {
	background-color: #DB8700;
	color: #fff;
}


/* m */
@media screen and (max-width: 1119px) {
	#contents {display: block;}
	#side-bar {display: none;}
	.content {padding: 2em 0;}
}
/* s */
@media screen and (max-width: 926px) {
	#footer-menu {
		flex-direction: column;
	}
	#main-menu {
		height: 1em;
	}
	#main-menu ul {
		display: none;
	}
	.course-image {
		max-width: 50%;
	}
	.point {
		padding:0 0 0 7em;
		margin:0 0 3em 0;}
	.point div {
		position: absolute;
		top: 0;
		left: 0;
		font-size: 1em;
		line-height: 4em;
		color: #CAD9EC;
	}
	.point div span {
		font-size: 5em;
	}
	.heading10 {
		font-size: 1.3em;
	}
	.heading11 {
		font-size: 1.3em;
	}
	.icons img {
		width: 16.66%;
	}
	.waku2 table th,.waku2 table td {
		padding:0.5em;}
	.waku2 table th {
		width:7em;
		padding:1em;}
	.s_ratio1 {
		aspect-ratio: auto;
		height: calc(100dvh - 18em);
	}
}
/* xs */
@media screen and (max-width: 640px) {
	.waku5 h3, .heading4, .heading5, .heading6, .heading10, .heading11, .heading12 {font-size: 1.1em;}
	.icons img {
		width: 25%;
	}
	.waku2 table th, .waku2 table td {
		display: block;
		width: 100%;
	}
	.waku2 table th {
		padding: 0.5em 0.5em 0em 0.5em;
	}
	.waku2 table td {
		padding: 0 0.5em 0.5em 0.5em;
	}
	.waku5 {padding:1em 1em 1em;}
	#gallery a {
		width: calc(20% - 0.5em);
	}
	#gallery a img {
		object-fit: cover;
	}	
	.tokusyou-table th,.tokusyou-table td {
		display: block;
	}
	.tokusyou-table td:first-child {
		font-weight: bold;
	}
	table#mfp_confirm_table tr th, table#mfp_confirm_table tr td {
		display: block;
		border-top: 0;
	}
	table#mfp_confirm_table tr th {
		font-weight: bold;
	}
	table#mfp_confirm_table tr {
		border-top: solid 1px #999;
	}
	.xs_flex_0 > * {flex: 0;}
	.xs_flex_wrap {flex-wrap: wrap;}
	.xs_flex_column {flex-direction: column;}
	.xs_flex_column_reverse {flex-direction: column-reverse;}
	.xs_fs10 {font-size: 1em;}
	.xs_hide {display: none;}
	.xs_block, img.xs_block {
		float: none;
		display: block;
		margin: 0 auto 1em auto;
	}
	.xs_50g1 {width: calc(50% - 0.5em);}
}